/*
 * Copyright (c) 2021 BWI GmbH
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

// MARK: - Content Scanner

"content_scan_status_failed" = "File is unavailable.";
"content_scan_status_in_progress" = "Scanning...";
"content_scan_status_infected" = "Blocked";
"content_scan_status_trusted" = "✓ Trusted";

// MARK: - Location Sharing

"location_sharing_map_credits_title" = "Mapbox Maps SDK for iOS";

// MARK: - Server Downtime

"downtime_title" = "⚠ Server not available";
"downtime_default_message" = "We are working on our maintenance. Please try again later.";
"downtime_alert_dismiss_button" = "Ok";
"blocking_downtime_alert_dismiss_button" = "Back";
"blocking_downtime_alert_ignore_button" = "Ignore";
"settings_downtime_message_same_day" = "The %@ is not available on %@, %@ between %@ and %@ (UTC%@). Messages may not be sent or received during that time.";
"settings_downtime_message_different_days" = "The %@ is not available from %@, %@ (UTC%@) to %@, %@ (UTC%@). Messages may not be sent or received during that time.";
"settings_copyright" = "Copyright";
"standard_error_alert_title_downtime" = "The server is currently unavailable. Try again later.";
"standard_error_alert_title_no_downtime" = "The server is currently unavailable. Try again later.";

// MARK: - Server Selection (beta)

"bwi_auth_beta_selection_title" = "Server selection";
"bwi_auth_beta_selection_button_title" = "Preselection";

// MARK: - Developer Settings (beta)


"bwi_settings_developer_apply_app_config" = "MDM Config: MSG Demo";
"bwi_settings_developer_apply_orig_app_config" = "MDM Config: BW";
"bwi_settings_developer_reset_app_config" = "MDM Config: Reset";
"bwi_settings_developer_restrict_user" = "Restrict user";
"bwi_settings_developer_unrestrict_user" = "Remove user restriction";
"bwi_settings_developer_unmark_banner" = "Unmark Feature Banner";
"bwi_settings_developer_introduce_federation" = "Federation";
"bwi_settings_developer_introduce_federation_preview" = "Show introduction preview";
"bwi_settings_developer_introduce_federation_reset" = "Reset account data flag for introduction";
"bwi_settings_developer_announcement_federation_preview" = "Show announcement preview";
"bwi_settings_developer_announcement_federation_reset" = "Reset account data flag for announcement";
"bwi_settings_developer_well_known" = "Well-Known";
"bwi_settings_developer_capabilities" = "Capabilities";
"bwi_settings_developer_maintenance" = "Maintenance";
"bwi_settings_developer_maintenance_reload" = "Reload";
"bwi_settings_developer_user_account_data" = "Account Data";
"bwi_settings_developer_maintenance_server_data" = "Data from Server";
"bwi_settings_developer_maintenance_local_data" = "UserDefaults / local data";
"bwi_settings_developer_user_account_data_type" = "Type";
"bwi_settings_developer_key_backup" = "Key Backup";
"bwi_settings_developer_key_backup_algorithm" = "Algorithm";
"bwi_settings_developer_key_backup_count" = "Stored Keys";
"bwi_settings_developer_key_backup_etag" = "ETag";
"bwi_settings_developer_key_backup_version" = "Version";

// MARK: Lab
"bwi_activate_labs_alert_title" = "Labs now available";
"bwi_settings_labs_federation_feature" = "Federation";

// MARK: - MDM

"bwi_mdm_logout_message" = "The configuration has changed. Please reconnect.";

// MARK: - Notification Times

"bwi_notification_times_monday" = "Monday";
"bwi_notification_times_tuesday" = "Tuesday";
"bwi_notification_times_wednesday" = "Wednesday";
"bwi_notification_times_thursday" = "Thursday";
"bwi_notification_times_friday" = "Friday";
"bwi_notification_times_saturday" = "Saturday";
"bwi_notification_times_sunday" = "Sunday";
"bwi_notification_times_monday_short" = "Mo";
"bwi_notification_times_tuesday_short" = "Tu";
"bwi_notification_times_wednesday_short" = "We";
"bwi_notification_times_thursday_short" = "Th";
"bwi_notification_times_friday_short" = "Fr";
"bwi_notification_times_saturday_short" = "Sa";
"bwi_notification_times_sunday_short" = "Su";

"bwi_notification_times" = "Notification Times";
"bwi_notification_times_done_action" = "Done";
"bwi_notification_times_toggle_title" = "Notification Times";
"bwi_notification_times_toggle_description" = "You will not receive notifications outside the set notification times. You can switch this rule on and off per room and chat.";
"bwi_notification_times_start_time" = "from";
"bwi_notification_times_end_time" = "till";
"bwi_notification_times_button_activate" = "Activate notifications on %@";
"bwi_notification_times_button_deactivate" = "Deactivate notifications on %@";

// MARK: - Room Member

"bwi_room_member_details_userlabel" = "Function in %@: %@";
"bwi_room_member_section_userlabels" = "Function in %@";
"bwi_room_member_userlabels_description" = "As an admin, you can add and remove a function label for a room member. This function label is visible to all room members.";
"bwi_room_member_userlabels_textfield_placeholder" = "Edit Funktion";
"bwi_room_member_userlabels_button_save" = "Save";
"bwi_room_member_userlabels_button_delete" = "Delete";

// MARK: - Timeline

"bwi_timeline_userlabel_removed_for_user" = "removed for user %@ the function: %@";
"bwi_timeline_userlabel_added_for_user" = "added for user %@ the function: %@";
"bwi_timeline_userlabel_prefix_you" = "You %@s";
"bwi_timeline_userlabel_prefix_other_user" = "%@s";

"bwi_settings_ignored_users_text" = "Ignored users";

// bum authetication
"bum_authetication_title" = "Sign in with Matrix ID";
"bum_authetication_description" = "If you set up an account on a homeserver, use your Matrix ID (e.g. @user:domain.com) and password below.";

// MARK: - bum authentication protection
"bum_authentication_protection_error" = "This server is not available for usage with %@.";

// MARK: - Titles

"title_people" = "Direct Messages";

// MARK: - Onboarding

"onboarding_use_case_message" = "We’ll help you get connected.";
"onboarding_use_case_not_sure_yet" = "Not sure yet? You can %@";
"onboarding_use_case_skip_button" = "skip this question";
"onboarding_congratulations_message" = "Your account %@ has been created.";
"onboarding_avatar_message" = "You can change this anytime.";
"onboarding_celebration_title" = "You’re all set!";
"onboarding_celebration_message" = "Your preferences have been saved.";

// MARK: - Authentication

"authentication_terms_title" = "Server policies";
"auth_user_id_placeholder" = "User name";
"auth_forgot_password" = "Forgot password?";
"bwi_auth_forgot_password_alert_text" = "If you have forgotton your password, contact your pool manager or go to the SelfServicePortal and reset your password.";
"auth_forgot_password_error_no_configured_identity_server" = "No identity server is configured: add one to reset your password.";
"auth_login_headline_text" = "Connect with BwMessenger";
"auth_login_subheadline_text" = "Your Messenger for our country";

// MARK: - Room Participants

"room_participants_cant_leave_prompt_message" = "As the last admin, you cannot leave this room because either there are still members or there are still outstanding invitations.";
"room_participants_leave_and_delete_prompt_msg" = "Leave room and delete it?";
"room_participants_action_permalink" = "Share user link";
"room_event_action_permalink" = "Share message link";
"bwi_room_participants_section_admin" = "Admin";
"bwi_room_participants_section_moderator" = "Moderator";
"bwi_room_participants_section_member" = "Member";
"bwi_room_participants_section_invite" = "Invited";

// MARK: - Settings

"settings_fail_to_update_profile_message" = "Changing display name is disabled on this server";
"settings_unignore_user_message" = "This action may take a while.";
"settings_element_version" = "Element Version %@";
"settings_support" = "Support";
"settings_send_crash_report" = "Send anon crash & usage data";
"settings_old_password" = "old password";
"settings_new_password" = "new password";
"settings_confirm_password" = "confirm password";
"settings_fail_to_update_password" = "Fail to update password";
"settings_password_changed" = "Your password has been changed.";
"settings_password_condition" = "Rules: Minimum length 8 characters, at least 1 special character, 1 uppercase and 1 lowercase letter and 1 number";
"settings_password_too_short_message" = "The password must be at least 8 characters long";
"settings_password_has_no_digit" = "The password must include at least one digit";
"settings_password_has_no_symbol" = "The password must include at least one symbol";
"settings_password_has_no_uppercase_letter" = "The password must include at least one uppercase letter";
"settings_password_has_no_lowercase_letter" = "The password must include at least one lowercase letter";
"settings_deactivate_my_account" = "Deactivate my account";
"settings_enable_inapp_notifications" = "Enable In-App notifications";
"settings_imprint" = "Imprint";
"settings_change_profile_avatar_hint" = "Users from federated organizations can also see your profile picture.";
"settings_custom_back_button" = "Back";
"settings_save_changes_alert_title" = "Do you want to save changes?";
"settings_save_changes_alert_save_button" = "Yes";
"settings_save_changes_alert_do_not_save_button" = "No";

// MARK: - Room Details

"room_details_permalink" = "Share room link";
"room_details_access_section_access_toggle_bw" = "Public room";

"room_details_access_section_for_dm" = "Who can access this?";
"room_details_access_section_access_toggle_bw" = "Public room";
"room_details_access_section_anyone_apart_from_guest" = "Anyone who knows the room's link, apart from guests";
"room_details_no_local_addresses_for_dm" = "This has no local addresses";
"room_details_advanced_room_id_for_dm" = "ID:";
"room_details_advanced_e2e_encryption_enabled_for_dm" = "Encryption is enabled here";
"room_details_advanced_e2e_encryption_disabled_for_dm" = "Encryption is not enabled here.";
"room_creation_invite_another_user" = "Enter contact name";
"directory_search_results" = "%tu results found for %@";
"directory_search_results_more_than" = ">%tu results found for %@";
"room_participants_invite_another_user" = "Enter contact name";
"room_details_search" = "Search";
"room_details_files" = "Files";
"room_details_access_section_directory_toggle"="List this room in room directory";
"room_details_access_section_directory_toggle_for_dm"="List in room directory";
"network_offline_title" = "You are offline";
"network_offline_message" = "You are offline. Check your network connection!";
"homeserver_connection_lost" = "Could not connect to the homeserver.";

// MARK: - Image Picker

"image_picker_action_remove_photo" = "Remove photo";

// MARK: - Key Backup

"e2e_key_backup_wrong_version" = "A new secure message key backup has been detected.\n\nIf this wasn’t you, set a new recovery key in settings.";
"secure_key_backup_setup_intro_title" = "Recovery Key";
"secure_key_backup_setup_intro_info" = "To decrypt your messages when you login on this or any other device, assign a recovery key.";
"secure_key_backup_setup_intro_use_security_passphrase_title" = "Recovery Key";
"secure_key_backup_setup_intro_use_security_passphrase_info" = "Set up recovery key.";
"key_backup_setup_passphrase_confirm_passphrase_title" = "";
"key_backup_setup_passphrase_confirm_passphrase_placeholder" = "Recovery Key";
"key_backup_setup_passphrase_confirm_passphrase_invalid" = "doesn’t match";
"key_backup_recover_invalid_passphrase_title" = "Incorrect Recovery Key";
"key_backup_recover_invalid_passphrase" = "Backup could not be decrypted with this phrase: please verify that you entered the correct recovery key.";
"key_backup_recover_from_passphrase_info" = "Use your recovery key to unlock your secure message history";
"key_backup_recover_from_passphrase_lost_passphrase_action_part1" = "Don’t know your recovery key? You can ";

// MARK: - Device Verification

"key_verification_verify_qr_code_title" = "Verify this session";
"key_verification_this_session_title" = "Verify this session";
"device_verification_other_login_verify_wait_title" = "Verify session";
"device_verification_self_verify_wait_title" = "Verify this session";
"device_verification_self_verify_wait_recover_secrets_without_passphrase" = "Recovery ke";
"device_verification_self_verify_wait_recover_secrets_with_passphrase" = "Recovery key";
"device_verification_self_verify_wait_recover_secrets_additional_information" = "Use your recovery key to decrypt all your messages.";
"device_verification_self_verify_wait_information" = "Verify your login with a device you are already logged in with to access your encrypted messages.";
"device_verification_self_verify_wait_information_more" = "";

"device_verification_verified_title" = "Completed!";
"device_verification_verified_got_it_button" = "Finish";
"device_verification_cancelled" = "Verification process cancelled. You can restart it again.";
"device_verification_self_verify_alert_message" = "Confirm new login on your device: %@";
"key_verification_verified_this_session_information" = "Your chats have been successfully decrypted.";
"key_verification_verified_other_session_information" = "Your chats have been successfully decrypted.";
"key_verification_verify_qr_code_information_other_device" = "Scan code either with this device or another.";
"key_verification_verify_qr_code_cannot_scan_action" = "Compare with emojis instead";
"key_verification_tile_request_alert_title" = "Verification requested";
"device_verification_crosssigning_wait_recover_secrets" = "Verify with other device";
"secrets_recovery_verification_alert_title" = "Verify";
"secrets_recovery_verification_alert_message" = "A verification request has been sent. Open one of your sessions to accept and start the verification";
"secrets_recovery_verification_alert_cancel" = "Ok";

"room_participants_security_information_room_not_encrypted" = "Messages in this room are not end-to-end encrypted.";
"room_participants_security_information_room_not_encrypted_for_dm" = "Messages here are not end-to-end encrypted.";
"room_participants_security_information_room_encrypted" = "Messages in this room are end-to-end encrypted.\n\nYour messages are secured with locks and only you and the recipient have the unique keys to unlock them.";
"room_participants_security_information_room_encrypted_for_dm" = "Messages here are end-to-end encrypted.\n\nYour messages are secured with locks and only you and the recipient have the unique keys to unlock them.";
"room_widget_permission_avatar_url_permission" = "Your avatar URL";

// MARK: - Secrets Recovery

"secrets_recovery_reset_action_part_1" = "Forgot recovery key?";
"secrets_recovery_with_passphrase_title" = "Recovery Key";
"secrets_recovery_with_passphrase_information_default" = "Access your secure message history and your cross-signing identity for verifying other sessions by entering your recovery key.";
"secrets_recovery_with_passphrase_information_verify_device" = "Enter your recovery key to decrypt all your messages.";
"secrets_recovery_with_passphrase_passphrase_title" = "";
"secrets_recovery_with_passphrase_passphrase_placeholder" = "Recovery Key";
"secrets_recovery_with_passphrase_recover_action" = "Next";
"secrets_recovery_with_passphrase_lost_passphrase_action_part1" = "Don’t know your recovery key? You can ";
"secrets_recovery_with_passphrase_lost_passphrase_action_part2" = "use your security key";
"secrets_recovery_with_passphrase_invalid_passphrase_message" = "Please verify that you entered the correct recovery Key.";
"secrets_recovery_with_key_information_unlock_secure_backup_with_phrase" = "Enter your recovery key to continue.";
"secrets_setup_recovery_key_title" = "Recovery Key";
"secrets_setup_recovery_key_information" = "Completed!\n\Your recovery key has been set successfully.";
"secrets_setup_recovery_key_done_action" = "Finish";
"secrets_setup_recovery_passphrase_title" = "Set a Security Phrase";
"secrets_setup_recovery_passphrase_information" = "Enter a security phrase only you know, used to secure secrets on your server.";
"secrets_setup_recovery_passphrase_additional_information" = "⚠️ Do not use your password.";
"secrets_setup_recovery_passphrase_confirm_information" = "Enter your recovery key again to confirm it.";
"secrets_setup_recovery_passphrase_confirm_passphrase_title" = "";
"secrets_setup_recovery_passphrase_confirm_passphrase_placeholder" = "Recovery Key";
"secrets_setup_recovery_passphrase_summary_title" = "Save your recovery key";
"secrets_setup_recovery_passphrase_summary_information" = "Remember your recovery key. It can be used to unlock your encrypted messages & data.";
"secrets_reset_authentication_message" = "Confirm with your password!";
"key_backup_setup_passphrase_passphrase_title" = "Enter";
"key_backup_setup_passphrase_passphrase_placeholder" = "Enter phrase";
"key_backup_setup_passphrase_passphrase_invalid" = "Try adding a word";

"secrets_reset_title" = "Reset";
"secrets_reset_warning_title" = "Really reset recovery key?";
"secrets_reset_warning_message" = "Resetting your recovery key cannot be undone. After resetting, you won't have access to old encrypted messages.";

// MARK: - PIN Protection

"pin_protection_confirm_pin" = "Confirm PIN";
"pin_protection_confirm_pin_to_change" = "Confirm PIN to change PIN";
"pin_protection_settings_section_header_x" = "PIN";
"pin_protection_choose_pin_welcome_after_login" = "Welcome!";
"pin_protection_choose_pin_welcome_after_register" = "Welcome!";
"pin_protection_reset_button_accessibility_label" = "Delete";
"pin_protection_reset_button_accessibility_hint" = "Delete";

// MARK: - Biometrics Protection

"biometrics_mode_cant_unlock_button_title" = "PIN eingeben";

// MARK: - Searchable Directory View Controller

"searchable_directory_search_placeholder" = "Roomname";
"searchable_directory_room_title" = "Room directory";
"create_room_placeholder_topic" = "Topic";

// MARK: - Jailbreak

"jailbreak_alert_title" = "System Requirements";
"jailbreak_alert_message" = "%@ is only supported on unmodified versions of iOS.";

// MARK: - Integrity

"integrity_alert_title" = "Integrity Breach";
"integrity_alert_message" = "Integrity check failed. You need to sign out or close and reinstall the application.";

// MARK: - Splash Screen

"splash_screen_title" = "Your Messenger for our country";
"splash_screen_first_info" = "Chats with comrades and colleagues";
"splash_screen_second_info" = "Secure transfer of media and files";
"splash_screen_third_info" = "Always encrypted";
"splash_screen_start" = "Start now";

// MARK: Clients

"client_desktop_name" = "BundesMessenger Desktop";
"client_web_name" = "BundesMessenger Web";
"client_ios_name" = "BundesMessenger iOS";
"client_android_name" = "BundesMessenger Android";

// Mark: - Room Creation

"room_intro_cell_information_dm_sentence1_part1" = "This is the beginning of your direct message history with ";


// MARK: - Notification Times

"settings_enable_notification_times" = "Notification Times";

// Mark: - Voice Messages

"voice_message_slide_to_cancel" = "Slide to cancel";

// MARK: - Developer Menu

"bwi_settings_developer" = "Developer";
"bwi_settings_show_developer_settings" = "Settings";
"bwi_settings_developer_create_new_personal_notes_room" = "Create new note-taking room";
"bwi_settings_developer_reset_matomo_info" = "Reset Matomo Info Screen";
"bwi_settings_developer_settings_reset_birthday_banner" = "Reset birthday banner";
"bwi_settings_developer_settings_birthday_banner_resettet_title" = "Reset succeeded";
"bwi_settings_developer_settings_birthday_banner_resettet_message" = "The birthday banner will be shown again after relaunching the app.";
"bwi_settings_developer_new_personal_notes_room_created" = "The existing note-taking room was replaced by a new one.";
"bwi_settings_developer_show_matomo_privacy_notes_resetted" = "The matomo info screen will be shown again.";

// MARK: - Personal Notes Room

"bwi_personal_notes_beginning_notes_room" = "This is your private note-taking room. You are the only one who can access the contents in this room.";
"bwi_personal_notes_room_profile_encrypted_subtitle" = "Messages here are end-to-end encrypted.";
"bwi_personal_notes_hint_message" = "You now have a private room for your notes and files. Click to open the room.";
"bwi_settings_enable_notes_room_title" = "My notes";
"bwi_settings_enable_notes_room_summary" = "how personal notes room.";
"bwi_notes_room_title" = "My notes";
"home_context_menu_personal_notes" = "Hide notes";

// MARK: - New WYSIWYG Composer

"bwi_settings_enable_wysiwyg_composer" = "New editor (extensive formatting)";

// MARK: - Personal State

"bwi_edit_personal_state_title" = "Edit state";
"bwi_edit_personal_state_description" = "You can set a custom state. For example if you are on a business trip or in vacation. Your state message is visible for all users.";
"bwi_edit_personal_state_my_state" = "My state";
"bwi_edit_personal_state_placeholder" = "Enter state";
"bwi_edit_personal_state_text_limit" = "max 160 characters";
"bwi_edit_personal_state_option_homeoffice" = "Remote";
"bwi_edit_personal_state_option_work" = "Office";
"bwi_edit_personal_state_option_not_available" = "Not available";
"bwi_edit_personal_state_option_reset" = "Delete message";

// MARK: - Roles and Rights

"bwi_rolls_and_rights" = "Permissions";
"bwi_rolls_and_rights_main_title" = "Permissions";
"bwi_rolls_and_rights_main_header_admin" = "Permissions the user must have to interact with the room";
"bwi_rolls_and_rights_main_header_no_admin" = "You don't have permission to update the roles required to change various parts of the room";
"bwi_rolls_and_rights_general" = "Change room profile (title, topic, avatar)";
"bwi_rolls_and_rights_send" = "Send messages";
"bwi_rolls_and_rights_invite" = "Invite users";
"bwi_rolls_and_rights_redact" = "Delete messages";
"bwi_rolls_and_rights_ban" = "Remove members (kick, ban)";
"bwi_rolls_and_rights_admin" = "Admin";
"bwi_rolls_and_rights_moderator" = "Moderator";
"bwi_rolls_and_rights_user" = "Member";
"bwi_rolls_and_rights_reset_button" = "Reset to default";
"bwi_rolls_and_rights_reset_title" = "Are you sure that you want to reset the permission settings?";
"bwi_rolls_and_rights_reset_cancel" = "Cancel";
"bwi_rolls_and_rights_reset_ok" = "Reset";

// MARK: - Valide App Version

"bwi_deprecated_version_warning_title" = "Deprecated version";
"bwi_deprecated_version_warning_message" = "You are using an app version that is no longer supported. Please update.";
"bwi_deprecated_version_logout_button" = "Logout";
"bwi_deprecated_version_appstore_button" = "App Store";

"bwi_outdated_version_warning_title" = "Outdated version";
"bwi_outdated_version_warning_message" = "We recommend to use the newest version of %@.";
"bwi_outdated_version_logout_button" = "Later";
"bwi_outdated_version_appstore_button" = "App Store";
"bwi_outdated_settings_header" = "App Update";
"bwi_outdated_settings_message" = "We recommend to use the newest version of %@.";

// MARK: - Timeline Settings

"settings_enable_simple_time_line" = "Show timeline events";
"settings_enable_time_stamp" = "Show time stamps";
"settings_enable_deleted_messages" = "Show deleted messages";
"settings_enable_chat_effects" = "Show chat effects";
"settings_enable_room_avatar" = "Show room events";
"settings_enable_user_avatar" = "Show account events";
"settings_enable_enter_room" = "Show user events";

// MARK: - Last Admin Downgrade

"room_member_details_downgrade_last_admin" = "You must first assign another admin before you are allowed to downgrade yourself.";

// MARK: - Registration

"bwi_auth_register_button_title" = "Create account";
"bwi_auth_register_alert_title" = "Create account";
"bwi_auth_register_alert_text" = "You may register yourself for BwMessenger in IntranetBw. You need an active Personalnummer, an IAMBw entry or support by your pool administrator.";

// MARK: - Error Codes

"bwi_error_invite_already_in_room" = "%@ is already in the room.";
"bwi_error_invite_banned_in_room" = "%@ is banned from the room.";
"bwi_error_invite_general" = "%@ could not be invited.";
"bwi_error_logout_offline" = "Logout not possible without internet connection.";
"bwi_error_invalid_password" = "Invalid password";

// MARK: - Matomo

"bwi_settings_analytics_section_header" = "Error analysis";
"bwi_settings_analytics_switch_text" = "Support error analysis";
"bwi_settings_analytics_section_footer" = "Details are in the privacy policy";
"bwi_analytics_alert_title" = "Error analytics";
"bwi_analytics_alert_body" = "WWe need your help in collecting issues to improve %@. For that reason we would like to gather anonymized diagnostic data. No data will be transmitted to third parties. Details can be found in the privacy policy.\n\nIf you don't want to help anymore, you can deactivate this in the settings at any time.\n\nDo you want to support us?";
"bwi_analytics_alert_ok_button" = "Agree";
"bwi_analytics_alert_cancel_button" = "Reject";
"bwi_analytics_alert_info_button" = "Privacy Policy";

// MARK: - New features

"bwi_settings_new_features_header" = "New Features";
"bwi_settings_new_features_show_features" = "Show new features";
"bwi_feature_banner_header" = "Federation now possible";
"bwi_feature_banner_show_more_button" = "";
"bwi_feature_banner_advertisement_text" = "Cross-organisational secure communication between different organisations";

// MARK: - Onboarding
"onboarding_splash_login_button_title" = "Let's go";

// MARK: - Simplified Login
"authentication_qr_login_scan_title" = "Log in via QR code";
"authentication_qr_login_start_title" = "Log in via QR code";
"authentication_qr_login_start_button_title" = "Scan QR code";
"authentication_qr_login_failure_title" = "Unsuccessful connection";
"authenticationQrLoginFailureRequestTimedOut" = "Request failed in the required time. Please try again.";

// MARK: - Login Protection
"bwi_login_protection_error_message" = "The selected server is not allowed for using with %@";
"bwi_login_protection_info_message" = "Your server is not yet set up for the %@. If you are from the public sector and have questions about how to use the %@, please visit our website.";
"bwi_login_protection_info_button" = "Website";

// MARK: - Polls
"room_event_action_remove_poll" = "Remove poll";
"room_event_action_end_poll" = "End poll";
"poll_edit_form_create_poll" = "Create poll";
"poll_edit_form_poll_type" = "Poll type";
"poll_edit_form_poll_type_closed" = "Hidden Poll";
"poll_edit_form_poll_type_open" = "Open poll";
"poll_edit_form_participant_toggle" = "Show who voted for which option";
"poll_timeline_show_participants_button" = "Show votes";
"poll_participant_details_show_more" = "Show all (%lu more)";
"poll_participant_details_title" = "Poll details";
"poll_participant_details_clock_string" = "";
"poll_participant_details_date_string_today" = "Today, ";

// MARK: - Welcome Experience
"welcome_experience_title1" = "Welcome to BundesMessenger";
"welcome_experience_description1" = "The secure messaging app for the public service in Germany.";

"welcome_experience_title2" = "Secure and from anywhere";
"welcome_experience_description2" = "Access your chats from anywhere. Whether you’re using the app on your smartphone, tablet and computer, your data is always encrypted end-to-end and stored securely on private servers.";

"welcome_experience_title3" = "Connect easily";
"welcome_experience_description3" = "Instantly find co-workers from across the organization without having to search for contact information.";

"welcome_experience_title4" = "Chat as usual";
"welcome_experience_description4" = "Send and receive text and video messages, images, documents, locations, and so much more. Keep in touch via private or group chats with users inside and outside your organization.";

"welcome_experience_title5" = "Get started today!";
"welcome_experience_description5" = "Next, you can find out whether your organization is already using BundesMessenger. If not, try to convince your boss to become part of the community!";


"welcome_experience_start" = "Start now";

// MARK: - new login flow
"authentication_server_selection_login_title" = "Welcome!";
"authentication_server_selection_scan_code_button_title" = "Scan QR Code";
"authentication_server_selection_submit_button_title" = "Login";
"authentication_login_username" = "Username";
"authentication_login_description" = "Login to your account";
"authentication_dataprivacy_text" = "You can see our data usage and your rights in our ";
"authentication_dataprivacy_link" = "privacy agreement";
"authentication_server_selection_server_url" = "Server-URL";
"authentication_server_selection_qr_missing_authorization_title" = "Missing Permissions";
"authentication_server_selection_qr_missing_authorization_message" = "Switch to your iPhone settings app to allow the app to use the camera.";
"authentication_server_selection_server_denied_title" = "Invalid URL";
"authentication_server_selection_server_denied_message" = "Your server is not configured for the BundesMessenger. If you are part of the Öffentlichen Verwaltung and want more information how to use the BundesMessenger in your organistation then visit our website.";
"authentication_server_selection_server_denied_advertizement_website_button" = "Website";

// MARK: - Netiquette Menu

"bwi_settings_netiquette" = "Rules of Communication";

// MARK: - New Layout
"all_chats_edit_layout_show_personal_notes" = "Show personal notes";
"all_chats_searchbar_prompt" = "Suche";

// MARK: - Permalink Scan
"room_recents_scan_qr_code" = "Scan QR Code";
"room_recents_scan_failed_title" = "Scan failed";
"room_recents_scan_failed_message" = "This qr code does not conform to a permlink.";

// MARK: Context Menu All Chats
"room_recents_create_empty_room" = "New room";
"room_recents_start_chat_with" = "New chat";
"room_recents_explore_rooms" = "Discover rooms";

// MARK: - Chat creation
"room_creation_title" = "New chat";

// MARK: - Permalink
"settings_permalink_prefix_picker_title" = "Permalink Prefix";
"bwi_error_room_not_available_title" =  "Link invalid";
"bwi_error_room_not_available_message" =  "The room has already been closed, you can no longer join.";
"bwi_error_room_history_not_available" = "Messages can only be read after invitation.";

// MARK: - Notification Settings
"settings_notify_me_for" = "Notify me for";
"room_notifs_settings_encrypted_room_notice" = "";
"room_notifs_settings_notify_me_for" = "Settings for this room";
"room_notifs_settings_all_messages" = "Default settings";
"room_notifs_settings_none" = "Notifications off";
"room_notifs_settings_all_description" = "Uses the global notification settings";

// MARK: - Notice Room
"notice_room_leave" = "%@ left";

// MARK: - Show my QR
"show_my_qr_settings_title" = "Show my QR code";
"show_my_qr_screen_title" = "My QR Code";
"show_my_qr_screen_message" = "This is the QR code to your profile.\nLet others scan the QR code with the %@ app so that they can get in touch with you.";

// MARK: - Device Manager
"user_session_verified_session_description" = "You have confirmed your session by entering the recovery key or verifying with another device. This means that you have all the keys to decrypt your messages and are confirming to others to trust this session.";
"user_session_button_view_all" = "View all (%d)";
"user_verification_session_details_verify_action_current_user" = "Verify session";

// MARK: - Voice Over
"textfield_reveal_secret" = "reveal text input";
"textfield_hide_secret" = "hide text input";

// MARK: - Accessibility declaration
"bwi_accessibility_declaration_button_title" = "Accessibility declaration";

// MARK: - Crypto Store migration
"bwi_launch_loading_crypto_store_migration_info" = "Message encryption/decryption has been updated to improve app performance, this may take a few minutes. Please do not close the app during the update. The update is running.";

// MARK: Secure backup recovery
"security_settings_secure_backup" = "Restore Messages";
"security_settings_secure_backup_info_valid" = "If you have problems with messages that cannot be decrypted, it may help to retrieve the keys again. To do this, click on the button and wait until all keys have been restored. The app must remain open for this.";

// MARK: SSO
"sso_authentication_url_scheme_error_title" = "Authentication Error";
"sso_authentication_url_scheme_error_message" = "Authentication with scheme %@ could not be opened. Please contact support.";

// MARK: - Federation
"bwi_room_settings_federation_alert_title" = "Warning!";
"bwi_room_settings_federation_alert_message" = "Withdrawing the Federation removes all users from another organisation permanently. \n\nProceed withdrawing Federation?";
"bwi_room_settings_federation_alert_withdraw_button" = "Yes, withdraw";
"room_details_failed_to_update_room_server_acl_rule" = "Fail to update the federation settings";
"room_details_failed_to_change_federation_for_room_error_title" = "Federation active";
"room_details_failed_to_change_federation_for_room_error_text" = "The federation could not be changed, please try again later.";
"room_details_failed_to_change_federation_alert_dismiss_button" = "Ok";

"create_room_type_federated" = "Allow federation";
"create_room_type_federated_subtext" = "(External organizations can join the room)";
"create_room_failed_to_deactivate_federation_for_room_error_title" = "Federation active";
"create_room_failed_to_deactivate_federation_for_room_error_text" = "The federation could not be disabled, please try again later.";
"create_room_failed_to_deactivate_federation_alert_dismiss_button" = "Ok";

"room_member_details_change_federated_member_power_lvl_to_admin_error_text" = "This user cannot be granted admin rights as they do not come from your organization. Federated users can only be members or moderators.";
"room_member_details_change_federated_member_power_lvl_to_admin_error_button" = "Ok";

"room_admin_federation_decision_sheet_title" = "Approve \"%@\" for federation?";
"room_admin_federation_decision_sheet_text" = "This will enable external organizations to access the room. It can be reversed in the room settings afterwards.";
"room_admin_federation_decision_sheet_activate_federation_button" = "Federrate room";
"room_admin_federation_decision_sheet_deactivate_federation_button" = "Keep room internal";

"room_admin_federation_decision_set_federation_error_alert_title" = "Action failed";
"room_admin_federation_decision_set_federation_error_alert_text" = "The server is currently unavailable. Please try again later.";

"room_admin_federation_decision_set_federation_success_alert_title" = "This room is now federated.";
"room_admin_federation_decision_set_federation_alert_ok_button" = "Ok";

"room_participants_invite_prompt_federation_for_room_not_allowed_text" = "You cannot invite this user because the federation for this room is not desired by the admin";
"room_participants_invite_prompt_server_acl_for_room_not_configured_text" = "You cannot yet invite people from a federated organization, as this has not yet been approved. Let the admin know that the setting needs to be made.";

"room_participants_invite_prompt_server_acl_loading_error_text" = "You cannot invite this user at the moment, please try again later.";

"event_formatter_acl_allow_federation" = "This room has been federated by the admin.";
"event_formatter_acl_disallow_federation" = "The federation has been withdrawn. All federated members were automatically removed.";
"event_formatter_acl_disallow_at_start" = "The federation was not approved for this room.";
"event_formatter_acl_collapsed" = "%tu Federation settings changed.";
"event_formatter_acl_and_other_collapsed" = "%tu Federation and other settings changed.";

"federation_announcement_title" = "Announcement";
"federation_announcement_text" = "The **Federation** will start in May 2024. This enables secure communication across different organizations.\n\nDetails can be found in the privacy policies.";
"federation_announcement_sub_text" = "If you want to change your profile picture, go to the settings.";
"federation_announcement_button" = "Understood";

"introduce_federation_screen1_title" = "Federation";
"introduce_federation_screen1_description" = "Secure communication across different organizations";
"introduce_federation_screen2_title" = "Characterization";
"introduce_federation_screen2_description" = "The symbol of overlaping circles helps to identify federated people.";
"introduce_federation_screen3_title" = "Individual settings";
"introduce_federation_screen3_description" = "Decide as an admin which room should be authorized for federation.";
"introduce_federation_start" = "Understood";

"room_error_join_failed_federation_disabled_message" = "You cannot join the room. The federation for this room has been withdrawn.";

// MARK: migration to new client
// Banner
"bwi_mobile_dialog_m_banner_title" = "Change to BundesMessengerX";
"bwi_mobile_dialog_m1_banner_text" = "This is a new technically optimized app from BuM. You can try it out now before everyone has to switch soon.";
"bwi_mobile_dialog_m1_banner_text_bold" = " All your contacts and messages will be retained.";
"bwi_mobile_dialog_m2_banner_text_prefix" = "This is a new technically optimized app from BuM. You only have";
"bwi_mobile_dialog_m2_banner_text_bold" = " a few days";
"bwi_mobile_dialog_m2_banner_text_suffix" = " to switch. All your contacts and messages will be retained.";
"bwi_mobile_dialog_m_banner_button2" = "Learn more";
"bwi_mobile_dialog_m_banner_button1" = "Remember later";

// Sheet page 1
"bwi_mobile_dialog_m_more_title" = "BundesMessengerX";
"bwi_mobile_dialog_m1_more_text_1" = "This app will soon be shut down and replaced by a new technically optimized app ";
"bwi_mobile_dialog_m1_more_text_2" = "(all your contacts and messages will remain).";
"bwi_mobile_dialog_m1_more_text_3" = "\n\nAmong other things, you can expect:";
"bwi_mobile_dialog_m1_more_text_bullet_1" = "faster performance";
"bwi_mobile_dialog_m1_more_text_bullet_2" = "improved design";
"bwi_mobile_dialog_m1_more_text_bullet_3" = "new functions, such as pinning messages";
"bwi_mobile_dialog_m1_more_text_bullet_4" = "optimized accessibility";

// Sheet page 2
"bwi_mobile_dialog_m_more2_title" = "Change now:";
"bwi_mobile_dialog_m_more2_text_1" = "Copy user name here";
"bwi_mobile_dialog_m_more2_text_2" = "Download app via the button";
"bwi_mobile_dialog_m_more2_text_3" = "Log in with your credentials";
"bwi_mobile_dialog_m_more_button" = "Download new app";
"bwi_mobile_dialog_m_more_success" = "user name copied";

"bwi_a11y_close_button" = "Close window";

// MARK: owner handling
"room_member_power_level_owner_in" = "Owner in %@";
"room_member_power_level_short_owner" = "Owner";

// MARK: call event
"bwi_call_event_not_supported" = "Video meetings are not yet supported in this app. Please use the web app.";

